MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023737Community[OCCT] OCCT:Documentationpublic2013-01-30 13:382013-12-19 13:59
ReporterTimo 
Assigned Toysn 
PrioritynormalSeveritytext 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.5.4 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0023737: IGES User's Guide contains typo about read.surfacecurve.mode
DescriptionIn the IGES User's Guide in the section about read.surfacecurve.mode it says:

"2DUse_Forced" (-2): the 2D is always used to rebuild the 3D (even if 2D is present in the file),


The last part should be:
(even if 3D is present in the file)
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0026806)
ysn (developer)
2013-11-20 15:24

The typo in IGES guide has been fixed. The guide is available in branch 24336.
(0026875)
bugmaster (administrator)
2013-11-25 13:24

Fix was integrated into occt repository with branch 24336.

- Issue History
Date Modified Username Field Change
2013-01-30 13:38 Timo New Issue
2013-01-30 13:38 Timo Assigned To => atp
2013-09-19 12:43 atp Assigned To atp => ysn
2013-11-20 15:24 ysn Note Added: 0026806
2013-11-20 15:24 ysn Assigned To ysn => bugmaster
2013-11-20 15:24 ysn Status new => resolved
2013-11-20 16:16 bugmaster Status resolved => reviewed
2013-11-20 16:16 bugmaster Assigned To bugmaster => ysn
2013-11-20 16:16 bugmaster Status reviewed => tested
2013-11-25 13:24 bugmaster Note Added: 0026875
2013-11-25 13:24 bugmaster Status tested => verified
2013-11-25 13:24 bugmaster Resolution open => fixed
2013-11-25 13:25 bugmaster Target Version => 6.7.0
2013-12-19 13:50 bugmaster Status verified => closed
2013-12-19 13:59 bugmaster Fixed in Version => 6.7.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker